.mui-content {
  background: #fff;
}
.body,html {
  background: #fff;
}
.login_bac{
  width: 100%;
  height: 150px;
  background: url('../images/public/bac1.png') no-repeat;
  background-size: 100% 100%;
  padding: 20px;
}
body .login_box .title {
  font-weight: normal;
  font-size: 1rem;
  color: #ffffff;
  letter-spacing: 2px;
  padding-left: 20px;
  padding: 10px 0px 10px 20px;
}
body .main_box {
  width: 100%;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  height: auto;
  background: #fff;
  margin: 0px auto;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  padding: 25px 20px 20px;
}
body .Account input {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #dddddd;
  height: 35px;
  margin-bottom: 20px;
  font-size: 14px;
}
body .Account p {
  color: #000;
  margin-bottom: 20px;
  font-size: 16px;
}
body .Password {
  position: relative;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #dddddd;
  height: 35px;
  margin-bottom: 20px;
  font-size: 14px;
}
body .Password input {
  border: none;
  width: 85%;
  height: 100%;
  font-size: 14px;
}
body .Password span {
  position: absolute;
  right: 9px;
  width: 21px;
  top: 50%;
  margin-top: -8px;
}
body .Password span img {
  width: 100%;
}
body .Password.code input {
  width: 50%;
}
body .Password.code span {
  width: auto;
  color: #fa621b;
  letter-spacing: 2px;
  border-left: #ddd solid 1px;
  padding-left: 10px;
  margin-top: -10px;
}
body .login_btn {
  background: #fa621b;
  width: 100%;
  height: 38px;
  border: #fa621b solid 1px;
  color: #ffffff;
  letter-spacing: 8px;
  font-size: 14px;
  margin-bottom: 79px;
}
body .a2 {
  color: #a2a2a2;
}
body .orange {
  color: #fa621b;
}
body .checkbox_box {
  margin-bottom: 20px;
}
body .weui-form-li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0;
}
body .weui-form-li:first-child {
  margin-right: 20px;
}
body .weui-form-li .weui-form-checkbox {
  -webkit-appearance: none;
  width: 0;
  height: 0;
  opacity: 0;
  border: none;
  float: left;
}
body .weui-form-li .weui-form label {
  cursor: pointer;
}
body .weui-form-li .weui-icon-radio {
  -webkit-border-radius: 100%;
  border-radius: 100%;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-top: 5px;
  border: 1px solid #b8b8b8;
  background-color: #fafafa;
  vertical-align: top;
}
body .weui-form-li .weui-form-checkbox[type="radio"]:checked + label .weui-icon-radio {
  background-image: url(../images/public/right.png);
  background-size: 100%;
  border-radius: 100%;
  background-color: #fa621b;
  border: 1px solid #fa621b;
  cursor: pointer;
}
body .weui-form-li .weui-form-text {
  display: inline-block;
  position: relative;
  margin-top: 2px;
  margin-right: 10px;
  cursor: pointer;
}
body .weui-form-li .weui-form-text p {
  color: #000;
}
body .register_btn {
  background: #fa621b;
  width: 100%;
  height: 38px;
  border: #fa621b solid 1px;
  color: #ffffff;
  letter-spacing: 8px;
  font-size: 14px;
  margin-bottom: 79px;
  margin-bottom: 20px;
}
body .register_btn.next_btn {
  letter-spacing: 2px;
}
.weChat_box {
  padding: 40px 40px 0px;
  display: block;
  text-align: center;
}
.weChat_box .tx {
  font-size: 16px;
  color: #000;
  letter-spacing: 1px;
}
.weChat_box .mui-card {
  padding: 30px;
  width: 200px;
  height: 200px;
  background: url(../images//public/wechat.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto;
}
.weChat_box .mui-card img {
  width: 100%;
}
.weChat_box .Dis {
  font-size: 12px;
}
.weChat_box.sucess_weChat {
  display: none;
}
.weChat_box.sucess_weChat .binding_box {
  margin-bottom: 60px;
}
.weChat_box.sucess_weChat .binding_box ul {
  display: flex;
}
.weChat_box.sucess_weChat .binding_box ul li {
  text-align: center;
  flex: 1;
}
.weChat_box.sucess_weChat .binding_box ul li span {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: inline-block;
  overflow: hidden;
}
.weChat_box.sucess_weChat .binding_box ul li span img {
  width: 100%;
}
.weChat_box.sucess_weChat .binding_box ul li span.link {
  margin: 0px 20px;
  line-height: 80px;
}
.weChat_box.sucess_weChat .binding_box ul li span.link img {
  width: 25px;
  height: 25px;
}
.weChat_box.sucess_weChat .binding_box ul li p {
  color: #000;
  line-height: 30px;
}
.weChat_box.sucess_weChat .art_box button {
  background: #fa621b;
  color: #ffffff;
  border: #fa621b solid 1px;
  margin-top: 110px;
  width: 110px;
}
